Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

Upgrade required
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Upgrade required

Upgrade required 5 years, 9 months ago #29699

Sir,

I have purchased SJ worldnews 2.0 Now I want to upgrade it to SJ Worldnews 2.1.0 - your latest version.

should I purchase the whole package again or can I get an upgrade package separately? Please advise. I had made some customization to the original design. I want to maintain the same design even after up-gradation.

The previous version was in Joomla 2.5 Now I am facing problem in migrating it into Joomla 3.x the latest version.

Thanks for your advice, support and cooperation

Regards
John Thomas.

Re: Upgrade required 5 years, 9 months ago #29715

  • usersmart1
  • OFFLINE
  • Moderator
  • Posts: 1365
  • Karma: 20
Dear mailbox398,

You can contact us via email contact@ytcvn.com to get the update version. But you should back-up all overwrite files before updating.

Thanks & regards!
  • Page:
  • 1
Time to create page: 0.90 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes